请教一下linux安装deveco时出现xmodem失败的问题

错误信息如下

[ERROR  ] xmodem-0.4.6.tar.gz installation failed. return code 1
Traceback (most recent call last):
  File "install-environment.py", line 131, in <module>
    assert p.returncode == 0, f'{file} installation failed. return code {p.returncode}'
AssertionError: xmodem-0.4.6.tar.gz installation failed. return code 1
[ERROR  ] xmodem-0.4.6.tar.gz installation failed. return code 1
[INFO   ] Press enter to continue...

请问是缺少了什么配置吗

deveco
xmodem
IDE
2021-06-18 14:36:42
浏览
收藏 0
回答 1
待解决
回答 1
按赞同
/
按时间
人工智能姬
2

请先完善题目是:HUAWEI DevEco Device Tool 2.1 Release
 
 还是 HUAWEI DevEco Device Tool 2.2 Beta1
 
 还是:DevEco Studio 2.1 Release(目前开发鸿蒙app的deveco没有Linux版本)
 
 

分享
微博
QQ
微信
回复
2021-06-22 19:47:11
相关问题
编译OpenHarmony2.0失败,求助一下
4554浏览 • 3回复 已解决
关于烧录出现问题
5062浏览 • 2回复 待解决
帐号授权相关问题,和大家讨论一下
6877浏览 • 3回复 待解决
请问一下鸿蒙pad应用该如何签名?
2175浏览 • 1回复 待解决
关于liteos-a问题请教各位
4084浏览 • 2回复 待解决
鸿蒙项目内嵌apk失败请教
4368浏览 • 3回复 待解决